[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#639344: marked as done (libxpm4: Please convert to Mulitarch)

Your message dated Fri, 21 Oct 2011 19:53:47 -0700
with message-id <20111022025347.GA21791@virgil.dodds.net>
and subject line Re: libxpm4: Please convert to Mulitarch
has caused the Debian Bug report #639344,
regarding libxpm4: Please convert to Mulitarch
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

639344: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=639344
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libxpm4
Version: 1:3.5.9-1
Severity: wishlist

Dears Maintainers,

Could you support multiarch same for libxpm4 Multiarch
Information can be found on this wiki

An example for a patch can be found in bug #635252

Thank you.


-- System Information:
Debian Release: wheezy/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-1-686-pae (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libxpm4 depends on:
ii  libc6                         2.13-17    Embedded GNU C Library: Shared lib
ii  libx11-6                      2:1.4.4-1  X11 client-side library

libxpm4 recommends no packages.

libxpm4 suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 1:3.5.9-2

Fixed in the latest upload of libxpm.  Changelog:

libxpm (1:3.5.9-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Build xpm.pdf from xpm.PS.gz, and use debian/libxpm-dev.docs to
    install it. That's the only available documentation we've got, so
    let's ship it (Closes: #466081).
  * Add ghostscript build-dep, for ps2pdf.
  * Fix typo in long descriptions: specificied → specified.

  [ Julien Cristau ]
  * Remove David from Uploaders.
  * Drop Pre-Depends on x11-common, only needed for upgrades from the
  * Drop Replaces on xbase-clients 6.8.x.

  [ Steve Langasek ]
  * Build for multiarch.

 -- Steve Langasek <vorlon@debian.org>  Fri, 21 Oct 2011 15:24:28 -0700

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek@ubuntu.com                                     vorlon@debian.org

Attachment: signature.asc
Description: Digital signature

--- End Message ---

Reply to: